<!--
<?php
$listdb || $hide_listnews='none';		//如果是大分类的话,就不存在标题,就把标题框隐藏
!$listdb_moresort && !$listdb && !$fidDB[type] && $hide_listnews='';
print <<<EOT
-->

<DIV class="guangao"> $label[list_top_ad]</DIV>
<DIV class="top_m">
  <DIV class="e_a">
    <DIV class="e_b">
      <P>您当前的位置： <a href="$webdb[www_url]/">首页</a> $GuideFid[$fid] 
    </DIV>
    <!--include
EOT;
//这是栏目介绍
if($webdb[showsortlogo]&&($fidDB[logo]||$fidDB[descrip])){@include("$aboutsortTPL");}print <<<EOT
include-->
   
    <DIV class="e_c">
     <!--include
EOT;
//这是列出大分类里的小栏目部分标题
if($listdb_moresort){@include(html("list_bigtpl"));}
print<<<EOT
include-->
      <DIV class="e_e" style="clear:both;display:$hide_listnews">
        <!--
EOT;
foreach($listdb AS $key=>$rs){
$rs[full_title]=get_word($rs[full_title],60);
$target=$rs[target]?'_blank':'_self';
print <<<EOT
-->
        <p><a href="bencandy.php?fid=$rs[fid]&id=$rs[aid]">·$rs[full_title]</a><span>({$rs[posttime]}) </span></p>
        <!--
EOT;
}
print <<<EOT
-->
        
      </DIV>
      <DIV class="e_f" style="clear:both;">$showpage</DIV>
    </DIV>
    <DIV class="e_d"><IMG src="images/zhqsw/046.png"></DIV>
  </DIV>
  <DIV class="e_g">
    <DIV class="e_h">
      <P> 图片资讯 </P>
    </DIV>
    <DIV class="e_i">
      <DIV class="e_k">
        <P>
          <!--
EOT;
if($webdb[ListPageTitle_nojs]){
$shows=listpage_title($fid,'pic',4,22,$id);
print <<<EOT
-->
          $shows
          <!--
EOT;
}else{print <<<EOT
-->
          <SCRIPT LANGUAGE="JavaScript">
<!--
document.write('<span id="article_Pictopic">$Load_Msg</span>');
document.write('<div style="display:none;"><iframe src="$webdb[www_url]/do/jsarticle.php?fid=$fid&type=pic&rows=4&leng=22&iframeID=article_Pictopic" width=0 height=0></iframe></div>');
//-->
</SCRIPT>
          <!--
EOT;
}print <<<EOT
-->
        </P>
      </DIV>
    </DIV>
    <DIV class="e_j"><IMG 
src="images/zhqsw/049.png"></DIV>
    <DIV style="margin-top: 5px;" class="e_h">
      <P> 精彩文章 </P>
    </DIV>
    <DIV class="e_i">
      <DIV class="e_l">
        <UL>
          <LI>
            <!--
EOT;
if($webdb[ListPageTitle_nojs]){
$shows=listpage_title($fid,'hot',$webdb[JsListRows],$webdb[JsListLeng],$id);
print <<<EOT
-->
            $shows
            <!--
EOT;
}else{print <<<EOT
-->
            <script language="JavaScript">
<!--
document.write('<div id="article_Hottopic">$Load_Msg</div>');
document.write('<div style="display:none;"><iframe src="$webdb[www_url]/do/jsarticle.php?fid=$fid&type=hot&rows=$webdb[JsListRows]&leng=$webdb[JsListLeng]&iframeID=article_Hottopic" width=0 height=0></iframe></div>');
//-->
</script>
            <!--
EOT;
}print <<<EOT
-->
          </LI>
        </UL>
      </DIV>
    </DIV>
    <DIV class="e_j"><IMG 
src="images/zhqsw/049.png"></DIV>
    <DIV style="margin-top: 5px;" class="e_h">
      <P>热点推荐 </P>
    </DIV>
    <DIV class="e_i">
      <DIV class="e_l">
        <UL>
          <LI>
            <!--
EOT;
if($webdb[ListPageTitle_nojs]){
$shows=listpage_title($fid,'com',$webdb[JsListRows],$webdb[JsListLeng],$id);
print <<<EOT
-->
            $shows
            <!--
EOT;
}else{print <<<EOT
-->
            <script language="JavaScript">
<!--
document.write('<div id="article_Comtopic">$Load_Msg</div>');
document.write('<div style="display:none;"><iframe src="$webdb[www_url]/do/jsarticle.php?fid=$fid&type=com&rows=$webdb[JsListRows]&leng=$webdb[JsListLeng]&iframeID=article_Comtopic" width=0 height=0></iframe></div>');
//-->
</script>
            <!--
EOT;
}print <<<EOT
-->
          </LI>
        </UL>
      </DIV>
    </DIV>
    <DIV class="e_j"><IMG src="images/zhqsw/049.png"></DIV>
  </DIV>
</DIV>
</BODY></HTML><!--
EOT;
?>
-->
